<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Diploma xmlns="http://portal.mec.gov.br/diplomadigital/arquivos-em-xsd">
	<infDiploma versao="1.00" id="VDip11301645562220947339720123215245262312596321">
		<DadosDiploma id="Dip11301645562220947339720123215245262312596321">
			<Diplomado>
				<ID>1234567</ID>
				<Nome>Cicrano de Tal</Nome>
				<Sexo>M</Sexo>
				<Nacionalidade>Brasil</Nacionalidade>
				<Naturalidade>
					<CodigoMunicipio>4314902</CodigoMunicipio>
					<NomeMunicipio>Florianópolis</NomeMunicipio>
					<UF>SC</UF>
				</Naturalidade>
				<CPF>12345678910</CPF>
				<RG>
					<Numero>1235457</Numero>
					<UF>SC</UF>
				</RG>
				<DataNascimento>1970-03-12</DataNascimento>
			</Diplomado>
			<DadosCurso>
				<NomeCurso>SISTEMAS DE INFORMAÇÃO </NomeCurso>
				<CodigoCursoEMEC>14223</CodigoCursoEMEC>
				<NomeHabilitacao>Bacharelado em Sistemas de Informação</NomeHabilitacao>
				<Modalidade>Presencial</Modalidade>
				<TituloConferido>Bacharel</TituloConferido>
				<GrauConferido>Bacharelado</GrauConferido>
				<EnderecoCurso>
					<Logradouro>Rua Roberto Sampaio Gonzaga, s/n</Logradouro>
					<Complemento>Campus Universitário Prof. João David Ferreira Lima</Complemento>
					<Bairro>Trindade</Bairro>
					<CodigoMunicipio>4205407</CodigoMunicipio>
					<NomeMunicipio>Florianópolis</NomeMunicipio>
					<UF>SC</UF>
					<CEP>88040900</CEP>
				</EnderecoCurso>
				<Autorizacao>
					<Tipo>Decreto</Tipo>
					<Numero>20334</Numero>
					<Data>1946-01-07</Data>
				</Autorizacao>
				<Reconhecimento>
					<Tipo>Decreto</Tipo>
					<Numero>20334</Numero>
					<Data>1946-01-07</Data>
					<DataPublicacao>1946-02-01</DataPublicacao>
				</Reconhecimento>
			</DadosCurso>
			<IesEmissora>
				<Nome>UNIVERSIDADE FEDERAL DE SANTA CATARINA</Nome>
				<CodigoMEC>585</CodigoMEC>
				<CNPJ>83899526000182</CNPJ>
				<Endereco>
					<Logradouro>Campus Universitário</Logradouro>
					<Numero>s/n</Numero>
					<Bairro>Trindade</Bairro>
					<CodigoMunicipio>4205407</CodigoMunicipio>
					<NomeMunicipio>Florianópolis</NomeMunicipio>
					<UF>SC</UF>
					<CEP>88040090</CEP>
				</Endereco>
				<Credenciamento>
					<Tipo>Lei Federal</Tipo>
					<Numero>3849</Numero>
					<Data>1960-12-18</Data>
					<DataPublicacao>1960-12-21</DataPublicacao>
					<SecaoPublicacao>1</SecaoPublicacao>
					<PaginaPublicacao>16173</PaginaPublicacao>
				</Credenciamento>
				<Recredenciamento>
					<Tipo>Portaria</Tipo>
					<Numero>134</Numero>
					<Data>2013-02-27</Data>
					<DataPublicacao>2013-02-28</DataPublicacao>
					<SecaoPublicacao>1</SecaoPublicacao>
					<PaginaPublicacao>32</PaginaPublicacao>
				</Recredenciamento>
				<Mantenedora>
					<RazaoSocial>UNIVERSIDADE FEDERAL DE SANTA CATARINA</RazaoSocial>
					<CNPJ>83899526000182</CNPJ>
					<Endereco>
						<Logradouro>Campus Universitário</Logradouro>
						<Numero>s/n</Numero>
						<Bairro>Trindade</Bairro>
						<CodigoMunicipio>4205407</CodigoMunicipio>
						<NomeMunicipio>Florianópolis</NomeMunicipio>
						<UF>SC</UF>
						<CEP>88040090</CEP>
					</Endereco>
				</Mantenedora>
			</IesEmissora>
		</DadosDiploma>
		<DadosRegistro id="RDip11301645562220947339720123215245262312596321">
			<IesRegistradora>
				<Nome>UNIVERSIDADE FEDERAL DE SANTA CATARINA</Nome>
				<CodigoMEC>585</CodigoMEC>
				<CNPJ>83899526000182</CNPJ>
				<Endereco>
					<Logradouro>Campus Universitário</Logradouro>
					<Numero>s/n</Numero>
					<Bairro>Trindade</Bairro>
					<CodigoMunicipio>4205407</CodigoMunicipio>
					<NomeMunicipio>Florianópolis</NomeMunicipio>
					<UF>SC</UF>
					<CEP>88040090</CEP>
				</Endereco>
				<Credenciamento>
					<Tipo>Lei Federal</Tipo>
					<Numero>3849</Numero>
					<Data>1960-12-18</Data>
					<DataPublicacao>1960-12-21</DataPublicacao>
					<SecaoPublicacao>1</SecaoPublicacao>
					<PaginaPublicacao>16173</PaginaPublicacao>
				</Credenciamento>
				<Recredenciamento>
					<Tipo>Portaria</Tipo>
					<Numero>134</Numero>
					<Data>2013-02-27</Data>
					<DataPublicacao>2013-02-28</DataPublicacao>
					<SecaoPublicacao>1</SecaoPublicacao>
					<PaginaPublicacao>32</PaginaPublicacao>
				</Recredenciamento>
				<Mantenedora>
					<RazaoSocial>UNIVERSIDADE FEDERAL DA BRY</RazaoSocial>
					<CNPJ>12345676000182</CNPJ>
					<Endereco>
						<Logradouro>Campus Universitário</Logradouro>
						<Numero>s/n</Numero>
						<Bairro>Trindade</Bairro>
						<CodigoMunicipio>4205407</CodigoMunicipio>
						<NomeMunicipio>Florianópolis</NomeMunicipio>
						<UF>SC</UF>
						<CEP>88040090</CEP>
					</Endereco>
				</Mantenedora>
			</IesRegistradora>
			<LivroRegistro>
				<LivroRegistro>CCJ/0004</LivroRegistro>
				<NumeroFolhaDoDiploma>87</NumeroFolhaDoDiploma>
				<NumeroSequenciaDoDiploma>1</NumeroSequenciaDoDiploma>
				<ProcessoDoDiploma>23080.067557/2016-59</ProcessoDoDiploma>
				<DataColacaoGrau>2019-03-15</DataColacaoGrau>
				<DataExpedicaoDiploma>2019-03-15</DataExpedicaoDiploma>
				<DataRegistroDiploma>2019-03-15</DataRegistroDiploma>
				<ResponsavelRegistro>
					<Nome>Fulano da Silva Junior</Nome>
					<CPF>12345678900</CPF>
					<IDouNumeroMatricula>23569</IDouNumeroMatricula>
				</ResponsavelRegistro>
			</LivroRegistro>
			<IdDocumentacaoAcademica>ReqDip11301645562220947339720112325645215421457214</IdDocumentacaoAcademica>
			<Seguranca>
				<CodigoValidacao>123.123.747f20946170</CodigoValidacao>
			</Seguranca>
		</DadosRegistro>
	</infDiploma>
</Diploma>
